<?php

// dołączenie plików funkcji dla tej aplikacji
require_once('funkcje_ksiazka_kz.php');
session_start();

tworz_naglowek_html("Edycja danych książki");
if (sprawdz_uzyt_admin()) {
  if ($ksiazka = pobierz_dane_ksiazki($_GET['isbn'])) {
    wyswietl_form_ksiazki($ksiazka);
  } else {
    echo "<p>Odczytanie danych ksiązki niemożliwe.</p>";
  }
  tworz_html_url("admin.php", "Powrót do menu administratora");
} else {
  echo "<p>Brak autoryzacji do oglądania obszaru administracyjnego.</p>";
}

tworz_stopke_html();

?>